<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["item"]) {

    $item = $_REQUEST["item"];
    $mown1 = mysqli_query($conn, "SELECT size FROM `prodsize` where code = '$item' group by size order by `size`") or die(mysqli_error($conn));
        echo "<option value=''></option>";
    while ($trow1 = mysqli_fetch_array($mown1)) {
        echo "<option value='$trow1[size]'>$trow1[size]</option>";
    }
}
?>